/* custom css */

#vMalpracticeSettlementsSettlementHistory {
	display:inline-flex;
}

.prabox {
	margin: 1em ;
}
.praaccordion {
	width: 100% !important;
}

.arrows section .prabox-title {		   
   width: 100% !important;
   margin: 0 !important;
}
.prabox-title {	
	height:auto !important;
	line-height:1 !important;
}
.arrows section .prabox-title:before {
	top:0px !important;
}
input:checked + .prabox .prabox-title {

	padding-top: .5em !important;
	padding-bottom: .5em !important;
}
.detailPad {
    width: 100%;
}

.prabox-close {
	max-height: 35px !important;
	margin:0;
}